Catalyst-Devel

Errors

Catalyst-Devel-1.39 has the following 3 errors.

CategoryError
missing_build_prereqsFile-Find-Rule,Module-Info,Pod-Coverage,Test-Pod,Test-Pod-Coverage,libwww-perl
missing_prereqsProc-Background,YAML-Tiny
use_warningsModule::Install::Catalyst